Vivvo Article Management CMS CVE-2006-4714 Remote Security Vulnerability

Vivvo Article Management CMS is prone to a remote security vulnerability because it allows remote attackers to execute arbitrary PHP code via a URL in the 'classified_path' parameter, when 'register_globals' is enabled.


 

Privacy Statement
Copyright 2010, SecurityFocus